package com.iformall.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.iformall.domain.po.SysUserToken;
import org.apache.ibatis.annotations.Mapper;

/**
 * 系统用户Token
 *
 * @author Stormeye Wu
 */
@Mapper
public interface SysUserTokenMapper extends BaseMapper<SysUserToken> {

    SysUserToken queryByToken(String token);

    SysUserToken queryByUserId(long userId);
	
}
